/* Custom Data 2026-06-22 08:20:15: Do not change this file. */

:root{
	/* Page Width */
		--layout__max-width: 1440px;
	
	/* Body Font */
		--font-family-name__base: 'Poppins', sans-serif;
			--font-size__base: 15px;
			--text-weight: 300;
	
	/* Heading Font */
			--heading__font-family__base: 'Poppins', sans-serif;
			--heading__font-weight__base: 400;
		
	/* Menu Font */
			--navigation-level0-item__font-family:  'Poppins', sans-serif;
				--navigation-level0-item__font-weight: 400;
			
	/* Other Font */
		--other_font_family: 'Poppins', sans-serif;
	
	/* Theme Colors */
	
	/* Basic Colors */
		
	/* Buttons Colors */
		
	/* Custom Sticky Background Color */
	
	/* Custom Header */
	
	/* Custom Footer */
			--footer-title-color: #000000;
			--footer-links-color: #000000;
			--footer__background-color: #FFFFFF;
		
	/* Custom Menu */
	
	/* Page wraper */
	}
@media (min-width: 1200px){
	.cms-index-index .header-absolute{
			}
	.cms-index-index .header-container:not(.header_scroll_up) .header_light{
					}
}


	body{
		font-weight: var(--text-weight);
	}
	body{
		font-size: var(--font-size__base);
	}
	footer{
		--footer-links-color: #000000;
		--link__color: #000000;
	}
	




/* Custom Footer */
footer.page-footer{
	}






/* Customization Style */
aside.modal-popup.amredirect-modal._show {
    display: flex;
    justify-content: center;
    align-items: center;
}
._has-modal .page-wrapper {
    filter: blur(5px);
}

.product-info-main .product-options-bottom {
    margin-top: 15px;
}
.product-info-main .product-options-wrapper {
    margin-top: 10px;
}
.similar-products .product-image-container{
    max-width: 250px;
}

/* New Home page css */

.new-home-padding {
    max-width: 1580px;
    margin: auto;
    padding: 0px 10px;
}

h3 {
    letter-spacing: 1px;
}
.white-text {
    color: #fff !important;
}
.in-color {
    color: #cd2821;
}

.cms-index-index .new_product_collection{
	max-width: 1567px;
	padding: 0;
}
.cms-index-index .new_product_collection .product-item{
	width: 297px !important;
}
.cms-index-index .price-with-sale {
    display: flex;
    justify-content: space-between;
}
.cms-index-index .product-label{
	position: unset;
}
.cms-index-index .sb_product_by_collection .scroll-arrow{
	background-color: #000;
	color: #fff;
}
.cms-index-index .sb_product_by_collection .scroll-arrow:hover{
	background-color: #000;
	color: #fff;
}
@media (max-width: 767px) {
    .cms-index-index .new_product_collection .product-item {
        width: 48.5% !important;
    }
   .sb_product_by_collection .product-item{
	padding: 0;
   }
}
